tasks:
  playerkilling:
    type: "playerkilling"
    amount: 40
display:
  name: "&cKill 40 Players"
  lore-normal:
    - "&7Kill 40 players around the server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a16 Obsidians"
    - "&8* &aDiamond Sword"
    - "&8* &2$&a10,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playerkilling:progress}&8/&f40 players killed."
  type: "BOOK"

rewards:
  - "eco give {player} 10000"
  - "minecraft:give {player} obsidian 16"
  - "minecraft:give {player} diamond_sword 1"
  - "rawmsg {player} true &8&m---------------<n>&2&lQUEST COMPLETE<n>&7Rewards: &2$&a10,000 Money&7, &a16 Obsidians &7& &a1 Diamond Sword<n>&8&m---------------"

placeholders:
  description: "&7Kill 40 Players around the server."
  progress: " &8* &f{playerkilling:progress}&8/&740 Killed"

options:
  category: "kill"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 5